<resources>
    <string name="app_name">packSimulatorApp</string>
    <string name="title_home">SOBRES</string>
    <string name="title_dashboard">PLANTILLA</string>
    <string name="title_notifications">TOTAL PLAYERS</string>
</resources>
